<?xml version="1.0" encoding="UTF-8"?>

<project>
  <extend>${basedir}/../project.xml</extend>
  <pomVersion>3</pomVersion>
  <id>maven-summit-plugin</id>
  <name>Maven Summit Plug-in</name>
  <currentVersion>1.1-SNAPSHOT</currentVersion>
  <description>Various goals for making development with Plexus easy.</description>
  <shortDescription>Plexus Tools</shortDescription>
  <url>http://maven.apache.org/reference/plugins/summit/</url>
  <siteDirectory>/www/maven.apache.org/reference/plugins/summit/</siteDirectory>
  <repository>
    <connection>scm:cvs:pserver:anoncvs@cvs.apache.org:/home/cvspublic:maven/src/plugins-build/summit/</connection>
    <url>http://cvs.apache.org/viewcvs/maven/src/plugins-build/summit/</url>
  </repository>
  <developers/>
  <dependencies>
    <dependency>
      <groupId>commons-jelly</groupId>
      <artifactId>commons-jelly-tags-velocity</artifactId>
      <version>20030303.205659</version>
    </dependency>
    <dependency>
      <id>velocity</id>
      <version>1.4-dev</version>
    </dependency>
    <dependency>
      <id>commons-beanutils</id>
      <version>1.6.1</version>
    </dependency>
    <dependency>
      <id>commons-logging</id>
      <version>1.0.3</version>
    </dependency>
    <dependency>
      <id>dom4j</id>
      <version>1.4</version>
      <url>http://www.dom4j.org/</url>
    </dependency>
    <dependency>
      <id>commons-jelly</id>
      <version>20030724.033229</version>
      <url>http://jakarta.apache.org/commons/jelly/</url>
    </dependency>
    <dependency>
      <id>commons-jexl</id>
      <version>1.0-beta-1</version>
      <url>http://jakarta.apache.org/commons/jexl/</url>
    </dependency>
    <dependency>
      <id>ant</id>
      <version>1.5.3-1</version>
    </dependency>
    <!-- Betwixt requirements -->

    <dependency>
      <id>commons-collections</id>
      <version>2.1</version>
    </dependency>
    <dependency>
      <id>commons-digester</id>
      <version>1.4.1</version>
    </dependency>
    <dependency>
      <id>commons-lang</id>
      <version>1.0.1</version>
    </dependency>
    <dependency>
      <id>commons-betwixt</id>
      <version>20030211.133854</version>
    </dependency>
    <!-- Betwixt requirements -->

    <dependency>
      <id>xerces</id>
      <version>2.4.0</version>
    </dependency>
    <dependency>
      <id>xml-apis</id>
      <version>1.0.b2</version>
    </dependency>
  </dependencies>
</project>
